Subject: TIFF-FX issue

From: Hiroshi Tamura <[email-masked]>
Date: Wed, 15 Aug 2001 17:46:27 +0900 (JST)

To all:

Please be calm.

Although I am in holiday, I cannot help but comment.
Claudio and I seem to be in troubles for completing our minutes at London.
Please wait until he comes back.

At first I have say, I cannot comment all of them now, because
I do not have enough time to read all of them CAREFULLY. Sorry.

But, I say some points.

1. There are RFC2301 and RFC2302.
Lots of implementers already have products or something,
according to these RFCs. We cannot change the contents technically.
Therefore, they cannot be obsoleted.
Also, I want to say that ITU-T T.37 refer them. We cannot change them
without ITU-T agreement.

2. Interoperability test, etc.
IAB suggests there is lack of interoperability test with some softwares
handling image/tiff, not IFAX devices. So, the implementation
report by the editors seems not to be enough as it is for Draft Standard
consideration.

Therefore, another content-type is suggested for TIFF-FX.
But, the use of other types might cause the compatibility issues
with the existing RFC2301 and RFC2302 devices and softwares.

3. Adobe was a contributor of RFC2301.
I would like to avoid the comments about it now.
I have to be neutral as a co-chair.

.....

Our meeting minutes is not so important for us. The issue here is
that the realistic solution is needed so that everyone can reach to compromise.

.....

Of course, as one of implementers, I have comments.
As a PERSONAL comment, I would like to keep using
the existing RFC2301 and RFC2301 technically,
irrespective of the level of Standard.

.....

BTW, I am now very busy with my regular work, so,
Please do not expect early response from me.

Regards,
--
Hiroshi Tamura, Co-chair or IETF-FAX WG
[email-masked]